<?php include 'layouts/session.php'; ?>
<?php include 'layouts/main.php'; ?>

<head>
    <?php includeFileWithVariables('layouts/title-meta.php', array('title' => 'Balance')); ?>

    <!--datatable css-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.11.5/css/dataTables.bootstrap5.min.css" />
    <!--datatable responsive css-->
    <link rel="stylesheet" href="https://cdn.datatables.net/responsive/2.2.9/css/responsive.bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdn.datatables.net/buttons/2.2.2/css/buttons.dataTables.min.css">

    <?php include 'layouts/head-css.php'; ?>
</head>

<body>
    <!-- Begin page -->
    <div id="layout-wrapper">
        <?php include 'layouts/menu.php'; ?>

        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="main-content">
            <div class="page-content">
                <div class="container-fluid">
                    <?php includeFileWithVariables('layouts/page-title.php', array('pagetitle' => '', 'title' => 'Balance')); ?>

                    <div class="row">
                        <div class="col-xl-12">
                            <div class="card crm-widget">
                                <div class="card-body p-0">
                                    <div class="row row-cols-xxl-3 row-cols-md-3 row-cols-1 g-0">
                                        <div class="col">
                                            <div class="py-4 px-3">
                                                <h5 class="text-muted text-uppercase fs-13">Available Balance</h5><br>
                                                <div class="d-flex align-items-center">
                                                    <div class="flex-grow-1">
                                                        <h2 class="mb-0">₦ 10,000</h2>
                                                    </div>
                                                </div><br>
                                                <h5>This is your holding balance.</h5>
                                            </div>
                                        </div><!-- end col -->
                                        <div class="col">
                                            <div class="mt-3 mt-md-0 py-4 px-3">
                                                <h5 class="text-muted text-uppercase fs-13">Ledger Balance</h5><br>
                                                <div class="d-flex align-items-center">
                                                    <div class="flex-grow-1">
                                                        <h2 class="mb-0">₦ 9,541</h2>
                                                    </div>
                                                </div><br>
                                                <h5>Money here is available for Transfers and spend.</h5>
                                            </div>
                                        </div><!-- end col -->
                                        <div class="col">
                                            <div class="mt-3 mt-md-0 py-4 px-3">
                                                <h5 class="text-muted text-uppercase fs-13">Bank Account</h5><br>
                                                <div class="d-flex align-items-center">
                                                    <div class="flex-grow-1">
                                                        <h2 class="mb-0">David Ogunye</h2><br>
                                                        <h2 class="mb-0">0123456789</h2>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- end col -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Tabs to toggle between different tables -->
                    <ul class="nav nav-tabs" id="balanceTab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <a class="nav-link active" id="available-balance-tab" data-bs-toggle="tab" href="#available-balance" role="tab" aria-controls="available-balance" aria-selected="true">Balance</a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="ledger-balance-tab" data-bs-toggle="tab" href="#ledger-balance" role="tab" aria-controls="ledger-balance" aria-selected="false">Account Statement</a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="bank-account-tab" data-bs-toggle="tab" href="#bank-account" role="tab" aria-controls="bank-account" aria-selected="false">Rolling Reserve Record</a>
                        </li>
                    </ul>
                    
                    <!-- Tables for Transactions -->
                    <div class="tab-content mt-4">
                        <!-- Table for Available Transactions -->
                        <div class="tab-pane fade show active" id="available-balance" role="tabpanel" aria-labelledby="available-balance-tab">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="table-responsive">
                                                <table id="buttons-datatables" class="display table table-bordered" style="width:100%">
                                                    <thead>
                                                        <tr>
                                                            <th>Amount</th>
                                                            <th>Reference</th>
                                                            <th>Type</th>
                                                            <th>Description</th>
                                                            <th>Date</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php
                                                            $transactions = [
                                                                [
                                                                    'amount' => '100',
                                                                    'reference' => 'ref_3MFTDYX0HZU1705563734932180',
                                                                    'type' => 'Debit',
                                                                    'description' => 'Transfers',
                                                                    'time' => '08:43am Jan 18, 2024',
                                                                ],
                                                            ];
                                                            for ($i = 0; $i < 15; $i++) {
                                                                $transaction = $transactions[$i % count($transactions)];
                                                                echo '
                                                                    <tr>
                                                                        <td>₦' . $transaction['amount'] . '</td>
                                                                        <td>' . $transaction['reference'] . '</td>
                                                                        <td>' . $transaction['type'] . '</td>
                                                                        <td>' . $transaction['description'] . '</td>
                                                                        <td>' . $transaction['time'] . '</td>
                                                                    </tr>
                                                                ';
                                                            }
                                                        ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Table for Ledger Transactions -->
                        <div class="tab-pane fade" id="ledger-balance" role="tabpanel" aria-labelledby="ledger-balance-tab">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="table-responsive">
                                                <table id="ledger-datatables" class="display table table-bordered" style="width:100%">
                                                    <thead>
                                                        <tr>
                                                            <th>Reference</th>
                                                            <th>Amount</th>
                                                            <th>Charge</th>
                                                            <th>Type</th>
                                                            <th>Balance</th>
                                                            <th>Channel</th>
                                                            <th>Date</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php
                                                            for ($i = 0; $i < 15; $i++) {
                                                                echo '
                                                                    <tr>
                                                                        <td>ref_12345XYZ</td>
                                                                        <td>₦150</td>
                                                                        <td>₦10</td>
                                                                        <td>Credit</td>
                                                                        <td>₦1500</td>
                                                                        <td>Payout</td>
                                                                        <td>' . date('H:i a M d, Y') . '</td>
                                                                    </tr>
                                                                ';
                                                            }
                                                        ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Table for Bank Transactions -->
                        <div class="tab-pane fade" id="bank-account" role="tabpanel" aria-labelledby="bank-account-tab">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="table-responsive">
                                                <table id="bank-datatables" class="display table table-bordered" style="width:100%">
                                                    <thead>
                                                        <tr>
                                                            <th>Amount</th>
                                                            <th>Reference</th>
                                                            <th>Type</th>
                                                            <th>Description</th>
                                                            <th>Date</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php
                                                            for ($i = 0; $i < 5; $i++) {
                                                                echo '
                                                                    <tr>
                                                                        <td>₦200</td>
                                                                        <td>ref_abc987</td>
                                                                        <td>Debit</td>
                                                                        <td>Withdrawal</td>
                                                                        <td>' . date('H:i a M d, Y') . '</td>
                                                                    </tr>
                                                                ';
                                                            }
                                                        ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div><!-- End Tables -->

                </div>
                <!-- container-fluid -->
            </div>
            <!-- End Page-content -->

            <?php include 'layouts/footer.php'; ?>
        </div>
        <!-- end main content-->
    </div>
    <!-- END layout-wrapper -->

    <?php include 'layouts/vendor-scripts.php'; ?>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"></script>

    <!--datatable js-->
    <script src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.11.5/js/dataTables.bootstrap5.min.js"></script>
    <script src="https://cdn.datatables.net/responsive/2.2.9/js/dataTables.responsive.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.2.2/js/dataTables.buttons.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.2.2/js/buttons.print.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/2.2.2/js/buttons.html5.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/vfs_fonts.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/pdfmake.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>

    <script src="assets/js/pages/datatables.init.js"></script>
    <!-- App js -->
    <script src="assets/js/app.js"></script>

    <!-- Modal for Transaction Details -->
    <div class="modal fade" id="transactionModal" tabindex="-1" aria-labelledby="transactionModalLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="transactionModalLabel">Transaction Details</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <p><strong>Reference:</strong> <span id="modal-reference"></span></p>
                    <p><strong>Account No.:</strong> <span id="modal-account"></span></p>
                    <p><strong>Amount:</strong> <span id="modal-amount"></span></p>
                    <p><strong>Type:</strong> <span id="modal-type"></span></p>
                    <p><strong>Status:</strong> <span id="modal-status"></span></p>
                    <p><strong>Date:</strong> <span id="modal-time"></span></p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                </div>
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function() {
            // Initialize dataTables for each table
            $('#buttons-datatables').DataTable();
            $('#ledger-datatables').DataTable();
            $('#bank-datatables').DataTable();
        });
    </script>
    
    <script>
        $(document).ready(function() {
            // Make each row clickable
            $('table tbody tr').on('click', function() {
                // Get the data from the clicked row
                var reference = $(this).find('td').eq(0).text(); // Reference column
                var account = $(this).find('td').eq(1).text(); // Account column
                var amount = $(this).find('td').eq(2).text(); // Amount column
                var type = $(this).find('td').eq(3).text(); // Type column
                var status = $(this).find('td').eq(4).text(); // Status column
                var time = $(this).find('td').eq(5).text(); // Time column

                // Populate the modal with the row data
                $('#modal-reference').text(reference);
                $('#modal-account').text(account);
                $('#modal-amount').text(amount);
                $('#modal-type').text(type);
                $('#modal-status').text(status);
                $('#modal-time').text(time);

                // Open the modal using Bootstrap's modal function
                var myModal = new bootstrap.Modal(document.getElementById('transactionModal'));
                myModal.show();
            });
        });
    </script>
</body>
</html>
